.projectbanner{width:100%;height:380px;background:url(../images/projectbannerbg.jpg) no-repeat center;}
.recomandpro{background-color:#fafafa;padding:20px 0;border-bottom:1px solid #eee;}
.w1200{width:1200px;margin:0 auto;}
.scrollprolist_inner{padding:13px 20px;width:352px;height:124px;border:1px solid #eaeaea;position:relative;z-index:0;}
.scrollprolist_inner:hover{border-color:#00a0e9;z-index:1;}
.scrollprolist_inner:hover .probd_name a{text-decoration:underline;}
.scrollprolist li{position:relative;float:left;display:block;margin-right:10px;font-size:14px;background-color:#fff;}
.scrollprolist_inner p span{float:left;}
.scrollprolist_inner p.head {line-height:40px;margin-bottom:5px;}
.scrollprolist_inner p.head .proname{font-size: 20px;font-weight: 700;width: 256px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.scrollprolist_inner .probd_name a{font-size:14px;font-weight:bold;color:#333;}
.scrollprolist_inner .prohd{color:#999;}
.scrollprolist_inner p{line-height:25px;overflow:hidden;}
.scrollprolist_inner .probd{width:230px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.scrollprolist_inner .head .time{color:#999;float:right;font-size:12px;}
.prologo{height:40px;max-width: 250px;}
.entered{position:absolute;text-align:center;right:20px;bottom:20px;z-index:5;}
.entered .num{display:none;}
.registr{background:url(../images/enteredicon.png) no-repeat center;width:48px;height:48px;}
.entered.registr .num{font-size:14px;color:#ff6063;display:inline-block;height:25px;line-height:25px;}
.toregistr{color:#007ee5;}
.toregistr:hover{color:#ff3e42;}
.bmtanchu{margin: 0 12px 18px;}
.over{position:relative;}
.over .prev, .over .next {z-index:10;width:22px;height:36px;line-height:30px;cursor:pointer;text-indent:-9999px;position:absolute;top:50%;bottom:auto;margin-top:-18px;opacity:0.2;filter:Alpha(opacity=20)}
.over .next {right:2px;}
.over .prev {left:1px;}
.over .prev{background:url(../images/smprev.png) #333 no-repeat center;}
.over .next{background:url(../images/smnext.png) #333 no-repeat center;}
.recomandpro_hd{font-size:22px;color:#007ee5;display:inline-block;margin-right:5px;margin-left:12px;position:relative;}
.recomandpro_allnum i{font-size:22px;color:#ff3e42;font-weight:bold;font-style:normal;}
.recomandpro_morediv{float:right;margin-top:10px;}
.recomandpro_morediv .hd {float:left;}
.recomandpro_morediv .hd a{display:inline-block;font-size:14px;color:#007ee5;margin-right:20px;}
.recomandpro_morediv .hd a i{vertical-align:middle;display:inline-block;width:20px;margin-top:-2px;margin-right:2px;}
.recomandpro_morediv .hd a:hover{color:#ff7800;}
.mapbtn i{background:url(../images/mapb.png) no-repeat center;height:23px;}
.mapbtn:hover i{background:url(../images/mapo.png) no-repeat center;}
.listbtn i{background:url(../images/listb.png) no-repeat center;height:12px;}
.listbtn:hover i{background:url(../images/listo.png) no-repeat center;}
.morerpro{font-size:14px;color:#007ee5;margin-top:10px;}
.recomandpro_title{margin-bottom:5px;}
#triangle-topleft {width:0;height:0;border-top:10px solid #007ee5;border-right:10px solid transparent;position:absolute;top:0;left:-12px;}
.mtable{width:100%;border-collapse:collapse;text-align:left;border:1px solid #eee;table-layout: fixed;}
.mtable th {height:50px;overflow:hidden;line-height:50px;font-size:14px;font-weight:bold;text-align:left;white-space:nowrap;background-color:#f3f3f3;padding-left: 10px;}
.mtable td {padding:17px 5px 17px 10px;font-size:14px;text-align: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.cgdw{width: 290px;}
.cglw{width: 90px;}
.cgsw{width: 238px;}
.shdw{width: 110px;}
.jzsjw{width: 95px;}
.even {background:#fafafa;}  
.odd {background:#fff;}  
.tdhover {background:#fff9f3;outline:1px solid #ff6102;} 
.pro_buyinfo_l{float:left;width:950px;text-align:left;}
.lookdetail{color:#0c7fe1 ;}
.tdhover .lookdetail{color:#ff7e00;}
.pro_buyinfo{margin:30px 0;text-align:center;}
.buyinfo_more{float:right;margin-top:10px;color:#333;}
.buyinfo_hd{margin-left:2px;color:#333;}
.buyinfo_title{margin-bottom:0;padding-bottom:5px;border-bottom:2px solid #0c7fe1;}
.pro_buyinfo_r{float:right;width:235px;text-align:left;}
.pro_buyinfo_r_inner{border:1px solid #eee;border-top:none;border-bottom:none;}
.pro_buyinfo_r_inner dl{border-bottom:1px solid #eee;}
.pro_buyinfo_r_inner dt{height:45px;line-height:45px;background-color:#fafafa;font-size:14px;padding:0 10px;border-bottom:1px dashed #eee; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pro_buyinfo_r_inner dd{padding:10px 10px 18px;overflow:hidden;position:relative;}
.pro_buyinfo_r_inner dd p{width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-overflow:ellipsis;line-height:22px;}
.toinfo{color:#fff;float:right;background:#ff7800 ;height: 25px;line-height: 25px;padding: 0 10px;}
.dlhref{color:#333;}
.pro_buyinfo_box{padding: 13px;border-bottom: 1px solid #eee;}
.pro_buyinfo_box .name{font-size: 14px;}
.pro_buyinfo_box .name:hover{color: #025fae;font-weight: 700;}
.pro_buyinfo_box p{margin: 6px 0 0;line-height: 25px;}
.pro_buyinfo_r_inner dl:hover dt{font-weight:bold;}
.co_list{border-left:1px solid #eaeaea;border-top:1px solid #eaeaea;}
.co_list ul li{float:left;display:block;overflow:hidden;border-bottom:1px solid #eaeaea;text-align:center;border-right:1px solid #eaeaea;width:170px;height:74px;line-height:74px;}
.co_list ul li img{max-width:170px;max-height:74px;}
.co_head{border-top:1px solid #eee;position:relative;text-align:center;margin:50px 0 10px;}
.co_head span{display:inline-block;left:50%;background-color:#fff;font-size:20px;position:absolute;padding:0 10px;position:absolute;margin-left:-50px;top:-20px}
.co_name {font-size:16px;font-weight:normal;margin:20px 0 16px;}
.co_name .line{display:inline-block;width:3px;background-color:#0c7fe1;height:15px;vertical-align:middle;margin-right:5px;}
.mb20{margin-bottom:20px;}
.nr_02 {border: 1px solid #eee;height: 90px;background-color: #fff;margin-bottom: 10px;font-size: 14px;}
.nr_02:hover {border: 1px solid #00a0e9;}
.nr_02 .nr_left {width: 561px;border-right: 1px dashed #ddd;margin-top: 16px;float: left;position: relative;}
.pdl20{padding-left: 20px;}
.nr_02 .nr_right {float: left;width: 385px;position: relative;margin-top: 9px;}
.nr_02 .nr_right .num{color: #ff7800;font-size: 20px;margin: 0 3px;}
/*.nr_02 .nr_right p{padding-left: 25px;}*/
.nr_02 .nn_bottom {margin-top: 5px;}
.nr_02 .nn_bottom span {color: #999;display: inline-block;width: 350px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;vertical-align: middle;margin-top: -6px;}
.nr_02 .nn_bottom a {display: inline-block;color: #ff6063;font-size: 14px;  margin-right: 20px;float: right;margin-top: 4px;}
/*.nr_02 .nn_bottom a:visited {text-decoration: none;color: #999;}*/
.nr_02 .nn_top a{font-size: 18px;font-weight: 700;}
.nr_02 .nn_top a:hover{color: #007ae2;}
.nr_02 .nn_bottom em {font-size: 18px;font-style: normal;}
.ljbj{position: absolute;right: 20px;top: 20px; width: 118px;height: 38px;line-height: 38px;font-size: 14px;color: #666;text-align: center;border: 1px solid #d2d2d2;border-radius: 5px;}
.ljbj:hover{color: #007ae2;}
.pro_buyinfo_search{margin: 10px 0;}
.pro_buyinfo_search1 input{border: 1px solid #eee;width: 250px; padding-left: 10px;height: 38px;line-height: 38px;outline: none;}
.pro_buyinfo_search1 a{display: inline-block;background: #0c7fe1;margin-left: -3px;font-size: 14px;vertical-align: middle;color: #fff;width: 122px;text-align: center;height: 40px;line-height: 40px;}
.searchbox{float: left;cursor: pointer; margin-left: 14px;border: 1px solid #eee;height: 38px;line-height: 38px;padding-left: 10px;width: 113px;position: relative;}
.product-type {margin-left: -1px;position: absolute;left: 0;top: 38px;width: 300px;border: 1px solid #eee;background: #fff; z-index: 100;display: none;}
.pro_buyinfo_search5 i{  font-style: normal;position: absolute;right: 10px;top: 0;font-size: 14px}
.product-type select {background: #f9f9f9;padding-left: 4px;float: left;border: none;width: 150px;overflow: auto;overflow-x: hidden;outline: none;height: 220px;border-right: 1px dotted #eee;}
.product-type select > option {font-size: 12px;padding: 3px;cursor: pointer;width: 122px;overflow: hidden;}
.search-ok {position: absolute;bottom: 0;padding: 5px 0;background: #fff;border-top: 1px solid #eee;width: inherit;text-align: right;}
.search-ok a{padding: 4px 14px;border-radius: 3px;margin: 0 6px}
.search-ok a.ok{background: #1872e0;color: #fff;}
.search-ok a.give-up{border: 1px solid #1872e0;color: #1872e0;}
.hide-condition {position: absolute;left: 0;top: 38px;left: -1px;z-index: 100;border: 1px solid #eee;width: 100%;background: #fff;display: none;}
.name-box{display: inline-block;height: inherit;width:inherit;}
.hide-condition li {cursor: pointer;height: 24px;line-height: 24px;padding-left: 10px;}
.hide-condition li:hover {background: #f8f8f8;}
.xlbtn {width: 0;height: 0;border-left: 5px dashed transparent;border-right: 5px dashed transparent;border-top: 5px solid #333;position: absolute;cursor: pointer;right: 10px;top: 18px;}
.nn_top{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-right: 10px;}
/*项目列表s*/
.newprolist{width:1200px;margin:20px auto;}
.nprolist_l{float:left;width:915px;}
.nprolist_l h3{font-size:22px;font-weight:normal;border-bottom: 2px solid #999;padding: 10px 0 10px 10px;}
.nprolist_l h3 span{color:#666;font-size:14px;display:inline-block;margin-left:20px;}
.nprolist_l h3 .count{font-style:normal;color:#ff0f20;font-size:16px;font-weight:bold;}
.nprolist_l_box{border:1px solid #eee;height:252px;overflow:hidden;margin-bottom:13px;}
.nprolist_l_box:hover{border-color:#5faeee;}
.box_l{width:291px;overflow:hidden;padding:0 12px;}
.box_l .boxlogo{text-align:center;border-bottom:1px solid #eee;height:65px;line-height:65px;}
.box_l .txt img{max-height:38px;max-width:200px;}
.box_l .txt{padding:5px}
.box_l .boxlogo h4{font-size:18px;font-weight:bold;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.box_l .txt p{font-size:14px;margin:4px 0;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.box_l .registrnum{color:#ff1212;font-size:20px;font-weight:bold;font-style:normal;}
.box_r{width:596px;float:right;overflow:hidden;}
.box_r img,.detail_banner_l img{width:596px;height:212px ;}
.box_r .proname{height:40px;line-height:40px;background-color:#ededed;font-size:16px;position:relative;padding-left:20px;}
.nprolist_l_box a.list_toregistr{position:absolute;right:0;top:0;height:40px;line-height:40px;padding:0 33px;color:#fff;font-size:14px;display:none;background-color:#ff7800;}
.nprolist_l_box:hover .list_toregistr{display:block;}
.nprolist_r{float:right;width:277px;}
a{color:#333;}
.nprolist_r h4{font-size:22px;font-weight:normal;padding:10px 0 10px 0;border-bottom: 2px solid #999;}
.nprolist_r h4 .line{display:inline-block;width:3px;height:20px;background-color:#007ee5;vertical-align:middle;margin-right:8px;}
.prolist_r_list{border:1px solid #eee;padding:15px 0;}
.recomand_box_list{border:1px solid #eee;border-bottom: none;}
.prolist_r_list li{position:relative;font-size:14px;padding:0 10px 0 20px;margin-bottom:15px;}
.liststyle{  display:inline-block;width:6px;height:6px;background-color:#e5e5e5;position:absolute;left:10px;top:10px}
.prolist_r_list .jztime{color:#999;float:right;}
.hotzb.prolist_r_list .jztime{float: none;}
.hotzb.prolist_r_list li{margin-bottom: 8px;}
.hotzb.prolist_r_list ul{padding: 10px 0;}
.prolist_r_list .infospan{color:#666;float:left;width:170px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.prolist_hd{color:#333;font-size:14px;}
.prolist_r_list li:hover .jztime{color:#ea3b0c;}
.prolist_r_list li:hover .prolist_hd{text-decoration:underline;}
.prolist_r_list li:hover .liststyle{background-color:#ff6400;}
.prolist_r_list p{line-height:28px;overflow:hidden;}
.recomand_box{border-bottom: 1px solid #eee;padding: 13px 13px 40px 13px;position: relative;}
.recomand_box:hover{outline: 1px solid #007ee5;}
.recomand_box_hd{margin: 5px 0 15px;height: 40px;line-height: 40px;}
.recomand_box_hd .rec_time{color: #999;font-size: 12px;}
.recomand_box_hd img{max-height: 40px;max-width: 165px;}
.recomand_box p{color: #999;font-size: 14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 28px;}
.recomand_box p span{color: #333;}
.rec_yibao{position: absolute;right: 13px;bottom: 14px;}
.rec_yibao span{display: inline-block;font-size: 14px;padding: 0 8px;vertical-align: middle;}
.rec_yibao .yibao_num{background: #fff;color: #ff6063;border: 1px solid #ff6063;height: 23px;line-height: 23px;}
.rec_yibao .yibao_txt{color: #fff;font-size: 12px;background: #ff6063;height: 25px;line-height: 25px;}
/*项目列表e*/
/*项目详情s*/
.prodetail-con-l{float:left;width:894px;font-size:14px;border: 1px solid #eee;}
.prodetail-con-r{width:286px;float:right;}
.detail_banner_l{width: 596px;float: left;}
.detail_banner_r{float: right;width: 296px;}
.detail_banner_r ul{margin: 26px 10px 26px 26px;}
.detail_banner{border-bottom: 1px solid #eee;}
.zhaomname{background-color:#f1f1f1;font-size:18px;font-weight: 700;color:#333;padding-left:22px;height:45px;line-height:45px;margin-bottom: 10px;}
.zhaominner{padding:0 16px;}
.miaoshuul{margin:26px 0;}
.miaoshuul li{padding-left:10px;position:relative;margin: 8px 0;font-size: 14px;}
.miaoshuul li .liststyle{background-color:#007ee5;left:0;top:8px}
.miaoshu{border-top:1px dashed #dcdcdc;padding:15px 0;width: 100%;overflow: hidden;}
.miaoshu p{text-indent:2em;line-height:26px;color:#666;}
.mshd{font-size:18px;font-weight:normal;margin-bottom:10px;}
.mshd .line{display:inline-block;width:5px;height:16px;background-color:#007ee5;vertical-align:middle;margin-right:8px;}
.htlist li{float:left;margin-right:25px;position:relative;}
.searchdiv{position:absolute;bottom:0;right:0;background-color:rgba(56,65,76,0.3)!important;filter:Alpha(opacity=30);background:#38414c;width:20px;height:20px;text-align:center;}
.miaoshu.hetong p{text-indent:0;margin:22px 0;color:#333;}
.red{color:#ff0606;}
.blue{color:#007ee5;}
.fz18{font-size:18px;}
.fz16{font-size:16px;}
.fz20{font-size:20px;}
.colo6{color:#666;}
.hetong .red{font-weight:bold;}
.safebar {height:36px;display:block;overflow:hidden;background-color:#dedede;}
.safebar-content {height:36px;background:#007ee5;display:inline-block;}
.joinsup p{color:#666;font-size:16px;}
.joinsup p .monnum{font-size:20px;font-weight:bold;display:inline-block;margin-left:22px;}
.dianziinput{height:48px;line-height:48px;padding-left:22px;border:1px solid #ff7e00;font-size:16px;width:342px;outline:none;}
.joindiv{position:relative;margin-top:28px;}
.joindiv .timtip{position:absolute;right:0;top:0;}
.joindiv .timtip span{line-height:25px;}
.joindiv .joinsum{display:inline-block;background-color:#ff7e00;font-size:20px;color:#fff;height:48px;line-height:48px;padding:0 35px;margin:0 12px;vertical-align:middle;}
.jindu{background-color:#fbfbfb;padding:30px 15px;margin-bottom:20px;}
.detail_box_l{width:auto;border:1px solid #eee;margin-bottom:10px;}
.tozq{display:block;margin:0 -12px;background-color:#007ee5;color:#fff;text-align:center;height:48px;line-height:48px;font-size:16px;}
.detail_mshd{border-bottom:1px solid #eee;padding:13px 0 13px 13px;margin-bottom: 0;}
.hide{display:none;}
.m20{margin:20px 0;}
.baomingbtn{ width:300px;height:55px;line-height:55px;background:#FE4902;font-size:18px;text-align:center;display:inline-block;color:#fff;}
/*项目详情e*/
.bmbox{height:auto;position:fixed;left:50%;top:50%;z-index:999;background-color:#fff;border:1px #ddd solid;}
.bmbox h2{ font-size:20px;font-weight:normal;padding-bottom:10px;}
.close{ position:absolute;right:0;top:20px;right:18px;}
.bmbox .oldinput{width:500px;height:42px;border:1px solid #d3d3d3;margin:13px 0;font-size:14px;color:#A9A9A9;padding-left:15px;line-height:42px;}
.bmbox textarea{ width:485px;line-height:20px;height:70px;border:1px solid #d3d3d3;margin:13px 0;font-size:14px;color:#A9A9A9;padding:10px 15px;}
.bmbox a.baomingbtn{ width:515px;height:42px;line-height:42px;}
.mt15{ margin-top:15px;}	
.tanchuangbg{background-color:#000;display:none;position:fixed;z-index:999;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;}
.tanchuangcon{display:none;}
/*采购信息列表s*/
.buyinfoW{font-size:14px;margin:20px auto}
.buyinfo-hd{background-color:#ebf5fe;height:32px;line-height:32px;padding-left:12px;}
.buyinfo-hd span{font-weight:bold;}
.buyinfo-list{float: left;width: 980px;}
.buyinfo-list-box{float:left;width:233px;border:1px solid #daeeff;margin:0 10px 10px 0;}
.buy-box-hd{font-weight: 700;background-color:#eff3f9;padding:5px 12px;height: 75px;}
.buy-box-hd a{font-size:16px;color: #1e50a2;}
.buy-box-hd a:hover{color: #fe8843;}
.buyinfoW .orange{color: #fe8843;font-weight: 700;}
.buy-box-hd table{height: 100%;}
.buy-box-info{padding:0 12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:26px;}
.buy-box-info.buycount{background:#f3f6fa;height:32px;line-height:32px;}
.buy-box-info.buycompany{height:44px;line-height:44px;border-top: 1px dotted #e2e2e2;color: #444;position: relative;}
.buy-box-info .baojbtn{position: absolute;background-color: #fffaf6;border: 1px solid #feddc7;padding: 0 8px;font-size: 12px;color: #eea26f;right: 8px;top: 10px;height: 20px;line-height: 20px;}
.buy-box-info .name{display: inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width: 140px;color: #444;}
.buy-box-info a{color: #888;}
.buy-box-info a:hover{color:#ff7300}
.buy-box-info .baojbtn:hover{background-color:#fdf2e9;color: #eea26f;}
.p6{padding:6px 0;}
.buyinfo-list-box:hover{outline: 2px solid #2e549e;}
.buyinfoW_r{float: right;width: 213px;}
.buyinfoW_r .bddiv{border: 1px solid #eee;padding: 0;}
.buyinfoW_r .dongt{text-align: center;padding-bottom: 10px;}
.buyinfoW_r .dongt h4{padding-left: 20px;height: 54px;line-height: 54px;font-size: 20px;font-weight: 700;background: #fafafa;text-align: left;border-bottom: 1px solid #eee;}
.buyinfoW_r .time{display: inline-block;color: #c5c2b9;display: inline-block;margin: 16px 0 12px;}
.buyinfoW_r .dongt p{margin-bottom: 10px;}
.buyinfoW_r .adv{text-align: center;margin: 6px 0 12px;}
.hotzb p{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 25px;}
.condition-container{border: 1px solid #eee;margin-bottom: 20px;}
.hot-keyword {padding: 14px 10px;border-bottom: 1px solid #ededed;}
.hot-keyword a{margin: 0 5px;}
.hot-keyword a:hover {color: #ff7300;}
.hot-key{color: #fe8843;font-weight: normal;}
.condition-container .condition-check {position: relative;z-index: 100;padding: 10px 10px 0;background: #fafafa;height: 50px;}
.condition-check .searchbox{background: #fff;}
/*采购信息列表e*/
.baojtime{position:relative;padding:20px 0;}
.baojtime p{position:relative;padding-left:20px;margin:15px 0;}
.baojtime p .liststyle{left:0;background:#007ee5;top:8px;}
.baojtime .bjcount{position:absolute;right:0;top:18px;}
.baojtime .joinbj{background:url(../images/cybj.png) no-repeat center;width:363px;height:61px;line-height:61px;color:#fff;position:absolute;right:-16px;top:58px;}
.baojtime .joinbj .sytime{font-size:18px;color:#fff;font-weight:bold;display:inline-block;margin:0 5px;}
.baojtime .joinbj .syspan{margin-left:180px;}
.joinbj .joinbtn{display:inline-block;text-indent:-9999px;width:112px;height:38px;line-height:38px;position:absolute;top:10px;left:47px;}
.buyinfotable{ width:100%;border:1px solid #e4e4e4;text-align:center;border-bottom:none;border-collapse:collapse;}
.buyinfotable th{ background:#f8f8f8;border:1px solid #e4e4e4;height:50px;font-size:16px;border-top:none;border-left:none;font-weight:normal;}
.buyinfotable td{ border:1px solid #e4e4e4;border-top:none;border-left:none;border-collapse:collapse;height:49px;font-size:14px;font-family:Arial, "Microsoft Yahei";}
.bm_ask{margin:30px 0;}
.bm_ask p{line-height:28px;}
.asklist{position:relative;padding-left:73px;margin-top:25px;}
.asklist .red{position:absolute;left:0;top: 2px;}
.asklist .xh{display:inline-block;width:18px;text-align:center;line-height:18px;height:18px;border-radius:18px;color:#fff;background:#007ee5;margin-right:5px;}
.contactbox{border:1px solid #eee;margin-bottom:15px;font-size:14px;padding-bottom:10px;}
.contactbox .hd{background-color:#daeeff;height:58px;line-height:58px;border-top:2px solid #007ee5;padding-left:16px;margin-bottom:10px;padding-right: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.contactbox p{padding-left:16px;line-height:30px;}
/*招标列表s*/
.zhaobw{width: 1200px;margin: 20px auto;}
.report ul li{border-bottom:1px dotted #ccc;height:46px;line-height:46px;padding-left:20px;position: relative;}
.report ul li a.textcon,.report ul li a.textcon:link,.report ul li a.textcon:visited{color:#333;font-size:14px;}
.report ul li:hover a{text-decoration:underline;}
span.linkurl{color:#0383cd;font-size:13px;margin-right:10px;}
span.riqi{color:#333;font-family:arial;font-size:13px;}
.report{padding: 0 10px 20px;border: 1px solid #eee;}
.report .liststyle{top: 20px;left: 5px;background-color: #007ee5;}
.titlezb{font-weight: normal;font-size: 22px;padding-left: 8px;height: 50px;line-height: 50px;border-bottom: 2px solid #333;}
.zhaobw .txtzb h3{text-align: center;font-size: 22px;margin-top: 30px;}
.txtzb .fudiv{text-align: center;font-size: 12px;border-top: 1px dotted #eee;border-bottom: 1px solid #eee;height: 38px;line-height: 38px;padding: 0 5px;margin: 22px 5px;}
.txtzb .fudiv span{display: inline-block;margin-right: 10px;}
.txtzb .fudiv .bdsharebuttonbox{margin-top: 10px;}
.fudiv .bdsharebuttonbox .bds_more{margin-top: 3px;}
.txtzb p{text-indent: 2em;line-height: 26px;margin-bottom: 10px;padding: 0 15px;}
.pagezb{border-top: 1px dotted #eee;padding: 20px 5px;font-size: 16px;margin-top: 20px;}
.txtzb{border: 1px solid #eee;}
.txtzb .pagezb p{text-indent: 0;}
.title_tc {background-color: #f5f5f5;height: 48px;line-height: 48px;font-size: 16px;color: #666;padding: 0 15px;}
.tanchuang-txt{padding:25px;font-size:13px;color:#666;width: 368px;}
.tanchuangcon .tips{background:url(../images/tipsicon.jpg) no-repeat 8px center;margin-bottom:15px;text-indent:30px;background-color:#fff6d2;border:1px solid #ffe57d;height:30px;line-height:30px;}
.tcclose{display:block;cursor:pointer;color:#333;font-size:28px;position:absolute;right:20px;top:0;}
.tcclose:hover{color:red}
.login-input {width: 100%;border: none;outline: none;height: 32px;line-height: 32px;color: #ababab;font-family: "Microsoft Yahei","微软雅黑",Arial,sans-serif;}
.inputp{border: 1px solid #d2d2d2;padding:2px 0 2px 30px;margin-bottom: 15px;background: url(../images/icon.gif) no-repeat;}
.icon2 {background-position: 10px -90px;}
.icon1 {background-position: 10px 8px;}
.tclogin{background: #007ee5;display: block;color: #fff;font-size: 14px;height: 36px;line-height: 36px;text-align: center;letter-spacing: 10px}
.tcloginp{margin:6px 0}
.tcloginp a:hover{text-decoration: underline;}